Verfügbare Sicherheits-Updates für Adobe Experience Manager Forms | APSB19-50
Bulletin-ID Veröffentlichungsdatum  Priorität
APSB19-50 15. Oktober 2019 3

Zusammenfassung

Adobe hat Sicherheits-Updates für Adobe Experience Manager Forms veröffentlicht.Diese Updates behebt eine Sicherheitslücke beim gespeicherten Cross-Site-Scripting, die als Wichtig eingestuft wurde und zur Offenlegung vertraulicher Informationen führen kann.

Betroffene Produktversionen

Produkt Betroffene Version Plattform
Adobe Experience Manager Forms

6.5

6.4

6.3

Alle

Lösung

Adobe empfiehlt allen Anwendern die Installation der neuesten Version und stuft die Priorität dieser Updates wie folgt ein:

Produkt Version Plattform Priorität Verfügbarkeit
Adobe Experience Manager Forms 6.5 Alle 3 Versionen und Updates
6.4 Alle 3 Versionen und Updates
6.3 Alle 3 Versionen und Updates

Bitte wenden Sie sich an die Adobe Kundenunterstützung, falls Sie Hilfe bei früheren AEM Forms-Versionen benötigen.

Sicherheitslückendetails

Sicherheitslückenkategorie Sicherheitslückenauswirkung  Problemstufe CVE-Nummer  Betroffene Versionen Download-Paket 

Reflektiertes Cross-Site-Scripting

 

 

Offenlegung vertraulicher Informationen

 

 

Mittel

 

 

CVE-2019-8089

 

 

AEM 6.3

AEM 6.4

AEM 6.5

Cumulative Fix Pack für 6.3 SP3 – AEM-6.3.3.6

Service Pack für 6.4 – AEM-6.4.6.0

Service Pack für 6.5 – AEM-6.5.2.0

Hinweis: Die in der oben aufgeführten Tabelle angegebenen Pakete sind die mindestens erforderlichen Fix Packs zum Schließen der relevanten Sicherheitslücke. Weitere Informationen zu den neuesten Versionen finden Sie unter den oben aufgeführten Links zu den Versionshinweisen.